@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@charset "UTF-8";

html,body {
	font-family:"Open Sans",sans-serif;
	color:#000;
	font-size:13px;
}
@media screen and (max-width: 768px) {
	html,body {
		overflow-x:hidden;
		position:relative;
	}
}
body,#c-header {
	background-color:#fff;
}
#c-header .header-section {
	position:relative;
	display:block;
	text-align:center;
	padding:50px 0;
	padding-bottom:0px!important;
}
@media screen and (max-width: 768px) {
	#c-header .header-section {
		text-align:left;
		margin-left:10px;
		padding:10px 0;
	}
}
#c-header .header-logo {
	margin: 0;
	padding: 10px 0;
}
#c-header .header-logo #toggle-menu {
	cursor:pointer;
	display:none;
	float:right;
	margin-right:10px;
}
@media screen and (max-width: 768px) {
	#c-header .header-logo #toggle-menu {
		display:block;
	}
}
#c-header .header-logo #toggle-menu .mid,#c-header .header-logo #toggle-menu:before,#c-header .header-logo #toggle-menu:after {
	border-radius:2px;
	content:' ';
	display:block;
	height:3px;
	width:30px;
	background-color:#000;
}
#c-header .header-logo #toggle-menu .mid {
	margin-bottom:4px;
	margin-top:4px;
}
#c-header .header-logo a,#c-header .header-logo span {
	height:auto;
}
#c-header #web-logo-custom {
	display:block;
	width:310px;
	height:120px;
	background:url("img/logo-zavy.png") no-repeat center;
	background-size:contain;
}
#c-header #web-logo-custom img {
	display:none;
}
@media screen and (max-width: 768px) {
	#c-header #web-logo-custom {
		width:155px;
		height:60px;
	}
}
#c-header.fixed-header .header-section {
	position:relative;
	display:block;
	text-align:center;
	padding:20px 0;
	margin-left:30px;
}
#c-header + #c-content {padding-top: 0;
transition: padding 0.01s;
}
#c-header.fixed-header + #c-content {padding-top: 250px;
/*transition: padding 1s;*/
}
#c-header.fixed-header #web-logo-custom {
	width:155px;
	height:40px;
	background:url("img/logo-zavy.png") no-repeat center;
	background-size:contain;
}
#c-header.fixed-header .header-section:last-child {
	display:none;
}
#c-header .header-section:last-child {
	display:none;
}

/* FIXED HEADER */

#c-content .dashboard-tab-strip.fixed {
	background-color: LightSkyBlue;
	position: fixed;
	width: 100%;
	top: 0;
}

#dashboard-tab-strip.fixed {
z-index:999;	
}
.dashboard-tabs {padding: 0 100px;}


















#c-content {
}
@media screen and (max-width: 768px) {
	#c-content.menu-active #dashboard-tab-strip {
		right:0;
		top:82px;
		width:auto;
	}
}
#c-content #dashboard-tab-strip {
	background-color:#fff;
	text-align:center;
	height:auto;
	border-bottom:4px solid #000;
}
#c-content #dashboard-tab-strip.fixed-header {
	box-shadow:none;
}
#c-content #dashboard-tab-strip.fixed-header .dashboard-tab {
	padding-top:13px;
	padding-bottom:13px;
	font-size:inherit;
	height:inherit;
}
#c-content #dashboard-tab-strip #button-add-tab,#c-content #dashboard-tab-strip #button-all-tabs,#c-content #dashboard-tab-strip .btn-scroll {
	display:none!important;
}
#c-content #dashboard-tab-strip #dashboard-tabs {
	white-space:normal;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab {
	background-color:#fff;
	color:#000;
	text-transform:uppercase;
	outline:4px solid #000;
	margin-top:2px;
	padding-left:40px;
	border:none;
	transition:all .4s;
}
@media screen and (max-width: 768px) {
	#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab {
		border-left:2px solid #000;
		border-right:2px solid #000;
		text-align:left;
	}
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:hover,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:focus,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active {
	background-color:#000;
	color:#fff;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:hover[title*=Scoreboard]:before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:focus[title*=Scoreboard]:before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*=Scoreboard]:before {
	background-image:url("img/scoreboard_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:hover[title*=Map]:before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:focus[title*=Map]:before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*=Map]:before {
	background-image:url("img/map_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:hover[title*=Test]:before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:focus[title*=Test]:before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*=Test]:before {
	background-image:url("img/Pages_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab:before {
	content:' ';
	display:inline-block;
	width:25px;
	height:25px;
	position:absolute;
	top:8px;
	left:8px;
	margin-right:10px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*=Scoreboard]:before {
	background-image:url("img/black_scoreboard_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*=Map]:before {
	background-image:url("img/black_map_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*=Test]:before {
	background-image:url("img/black_Pages_icon.png");
}
@media screen and (max-width: 768px) {
	#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab {
		display:block;
	}
}
@media screen and (max-width: 768px) {
	#c-content #dashboard-tab-strip {
		position:absolute;
		z-index:40;
		right:-1000px;
		transition:right .4s;
	}
}
#c-content .klip {
	border:1px solid #000;
	border-radius:0;
}
#c-content .klip,#c-content .klip .klip-body {
	background-color:#2a2a2a;
}
#c-content .klip .klip-toolbar {
	background-color:#F2F2F2;
	padding-bottom:10px;
}
@media screen and (max-width: 768px) {
	#c-content .klip .klip-toolbar {
		padding-top:35px;
	}
}
@media screen and (max-width: 768px) {
	#c-content .klip .klip-toolbar .klip-toolbar-buttons {
		right:auto;
		left:8px;
	}
}
#c-content .klip .klip-toolbar .klip-toolbar-title {
	font-family:"Open Sans",sans-serif;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
}
#c-content .klip .cx-input select {
	background-color:#000;
	color:#fff;
	font-size:13px;
	font-weight:400;
	border-radius:2px;
	padding:5px;
	height:40px;
	margin-right:3%;
}
#c-content .highcharts-container .highcharts-axis text,#c-content .highcharts-container .highcharts-axis text tspan {
	font-family:"Open Sans",sans-serif;
	color:#000;
	font-size:13px;
}

#c-footer {
	display:none;
}

body {
	background-color:#e6e6e8;
}
body,p,td,.jvectormap-label,.adwordsReportTypesTooltip {
	font-family:'Roboto',sans-serif;
}
p,td {
	font-size:1.2em;
}
.dashboard-tabs {
	left:0px!important;
}
#c-content .klip,#c-content .klip .klip-body {
	background-color:#F2F2F2;
}
.template-layout {
	margin-left:5%;
	margin-right:5%;
}
.dashboard-tab-name {
	font-family:'Roboto',sans-serif;
	font-weight:700;
	letter-spacing:0.02em;
	font-size:1.3em;
	position:relative;
	text-transform:uppercase;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab::before {
	content:' ';
	display:inline-block;
	width:20px;
	height:20px;
	position:absolute;
	top:10px;
	left:9px;
	margin-right:10px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab {
	background-color:#fff;
	color:#000;
	text-transform:uppercase;
	outline:4px solid #000;
	margin-top:2px;
	padding-left:40px;
	border:none;
	transition:all .4s;
	border-top:2px solid #000;
}
.top-bar-container {
	padding:10px;
	background-color:#fff;
}
#c-content {
	margin-top:0px!important;
}
.dashboard-tabs-container {
	overflow:hidden;
	position:relative;
	background-color:#fff;
}
#c-content #dashboard-tab-strip {
	background-color:#fff;
	text-align:center;
	height:auto;
	border-bottom:4px solid #000;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab {
	background-color:#fff;
	color:#000;
	text-transform:uppercase;
	border:4px solid #000;
	margin-top:4px;
	padding-left:40px;
	border:none;
	transition:all .4s;
}
#c-header.fixed-header .header-section {
	position:relative;
	display:block;
	text-align:center;
	padding:20px 0;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:10px !important;
	padding-left:0px;
	margin-left:30px;
}
.fixed-header .three-dots {
	height:14px;
	width:14px;
	margin:6px 0;
}
.dots {
	background-image:url('img/2a2a2a_dot_3-01.png');
	background-repeat:unset;
	background-position:0px 0px;
	background-color:transparent;
}
#c-content .klip .cx-input select {
	background-color:#000;
	color:#fff;
	font-size:13px;
	font-weight:400;
	border-radius:2px;
	padding:5px;
	height:40px;
	margin-right:3%;
}
#c-content .klip .klip-toolbar {
	background-color:#F2F2F2;
	padding-bottom:10px;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pulse"]::before {
	background-image:url("img/black_pulse_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pulse"]:hover::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pulse"]:focus::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Pulse"]::before {
	background-image:url("img/pulse_icon.png") !important;
}
/*#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Map"]:hover::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Map"]:focus::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Map"]::before {
	background-image:url("img/black_pulse_icon.png");
}*/
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Pulse"]::before {
	background-image:url("img/pulse_icon.png")!important;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pages"]::before {
	background-image:url("img/shareofvoice.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pages"]:hover::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pages"]:focus::before,
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Pages"]::before {
	background-image:url("img/WHITE_share%20of%20voice_icon.png")!important;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Demographics"]::before {
	background-image:url("img/Demographic_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Demographics"]:hover::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Demographics"]:focus::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Demographics"]::before {
	background-image:url("img/WHITE_Demographic_icon.png")!important;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Topic"]::before {
	background-image:url("img/topic_circle_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Topic"]:hover::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Topic"]:focus::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="Topic"]::before {
	background-image:url("img/WHITE_topic_circle_icon.png")!important;
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="test"]::before {
	background-image:url("img/test_page_icon.png");
}
#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="test"]:hover::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="test"]:focus::before,#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab.active[title*="test"]::before {
	background-image:url("img/WHITE_test_page_icon.png")!important;
}
#c-header .header-section:last-child {
	display:inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin-top:0px;
	padding-top:0px;
}
#c-header .header-section {
	position:relative;
	display:block;
	text-align:center;
	padding:0;
	padding-bottom:0px!important;
}
li#nav-dashboard {
	display:none;
}
li#nav-users {
	display:none;
}
li#nav-library {
	display:none;
}
li#nav-users {
	display:none;
}
.fullscreen-toggle {
	display:none;
}
#nav-main li:hover {
	-webkit-animation-name:mainhover;
	animation-name:mainhover;
	-webkit-animation-duration:0.5s;
	animation-duration:0.5s;
	border-bottom-color:0px;
}
#nav-main li {
	border-bottom:0px solid transparent;
	color:#6b6b6b;
	margin:10px 0 0 10px;
}
.account-dropdown {
	font-size:12px;
	line-height:120%;
	text-transform:uppercase;
	padding:0px;
}
#toggle-menu {
	cursor:pointer;
	display:none;
	float:right;
	margin-right:10px;
	margin-top:25px;
}

#c-content #dashboard-tab-strip #dashboard-tabs .dashboard-tab[title*="Pages"]::before {
    /*background-image: url("img/black_pulse_icon.png");*/
    background-image:url("img/shareofvoice.png");
}

/*hide PDF and Image export options*/
#menuitem-download_pdf_klip, #menuitem-download_image_klip {
	display:none;	
}

/* Hide klipfolio help */
.help-top {
	display:none;
}

/* DATE PICKER */

input {
	border-radius:0px!important;
}

button {
	border-radius:0px!important;
}

.ui-datepicker-calendar .ui-state-default {
	color:grey!important;	
}

.ui-datepicker-calendar .ui-state-active {
	color:black!important;	
}

.ui-icon.ui-icon-circle-triangle-w {
    background: url('https://zavy.co/prod/app/theme/arrow-previous.svg')!important;
}

.ui-icon.ui-icon-circle-triangle-e {
    background-image: url('https://zavy.co/prod/app/theme/arrow-next.svg')!important;
}


/* DEFINITIONS */
#definitions h3 {
		padding-bottom:10px;
		padding-top:10px;
		color:black;
		text-transform: uppercase;
		font-family: 'Roboto',sans-serif;
		letter-spacing: 0.02em;
		font-size: 1.3em;
		text-transform: uppercase;
		font-weight: bold;
	}

#definitions p {
	color:black;
	font-weight: 200;
}

#definitions li {
 	color:black;	
	line-height:200%;
	font-weight: 200;
}
		



